[SETTINGS]
overload_windowstyle=4
overload_windowmaxstyle=500
overload_popupstyle=1
overload_globaltune=1
overload_globaltuningcustom=440000
overload_qualitysetting=4
overload_enablemousewheel=1
overload_disablef1key=0
overload_defaultsonginfo=CyanPhase SongInfo
overload_midiassignerchange=1
overload_mousewheelamt=1
overload_bars_colored=0
overload_bars_red=181
overload_bars_green=195
overload_bars_blue=208
overload_usenewwt=1
overload_disablecheckfdd=1
overload_previewvolsetting=500
overload_enabletransparency=0
overload_transparencystyle=0
overload_enableburst=0
overload_patchclose=1
overload_mostrecentopen=0


; SWITCHES section
; The switches section is for troubleshooting purposes.
; of to get overloader to run with certain features disabled.

[SWITCHES]

; This disables the function overloader does when a parameter
; window is about to close. on some setups the when the
; parameter window closes buzz loses the focus and goes in the
; background. this disables the feature.
overload_disablebringback=0

; This disables the new machine missing dialog box. some setups
; may crash if the new machine missing dialog is used.
overload_disablenewmachinem=0

; This disables the display of all the machines on the left side 
; in the organize favorites dialog box.
overload_disablemachinelists=0

[CHPROT]
silence=1000
release=100
peak=40000.000000
delta=10000.000000
[OOE]
driver=wo_DirectX
showwarn=1
[wo_pasio]
DriverName=Creative ASIO
Output=0
MIDI Yoke NT:  1=0
MIDI Yoke NT:  2=0
MIDI Yoke NT:  3=0
MIDI Yoke NT:  4=0
MIDI Yoke NT:  5=0
MIDI Yoke NT:  6=0
MIDI Yoke NT:  7=0
MIDI Yoke NT:  8=0
SB X-Fi Synth A [DC00]=0
SB X-Fi Synth B [DC00]=0
SamplesPerSec=44100
MIDI Delay Mode=0
MIDI Thread Priority=0
Microsoft GS Wavetable Synth=0
SB X-Fi Synth A [CF00]=0
SB X-Fi Synth B [CF00]=0
2- SB X-Fi Synth A [CF00]=0
2- SB X-Fi Synth B [CF00]=0
[wo_DirectX]
SamplesPerSec=44100
Dither=1
Latency=70
CpuLag=64
Resolution=0
Timing=0
DG0=-911165746
DG1=1264293450
DG2=-1363742027
DG3=799333148
[wo_asio]
DriverName=Creative ASIO
[wo_waveout]
SamplesPerSec=44100
DeviceID=0
numBlocks=4
BlockSize=8192
PollSleep=10
Dither=1
